{
 "attached_to_doctype": "Print Format",
 "attached_to_field": "print_designer_preview_img",
 "attached_to_name": "\u00d6d\u0259ni\u015fsiz m\u0259zuniyy\u0259tin verilm\u0259si bar\u0259d\u0259",
 "content_hash": "85250bd1ff9073452f6e49e32db3bd20",
 "creation": "2025-04-08 22:05:49.000827",
 "docstatus": 0,
 "doctype": "File",
 "file_name": "print_designer-\u00f6d\u0259ni\u015fsiz_m\u0259zuniyy\u0259tin_verilm\u0259si_bar\u0259d\u0259-preview.jpg",
 "file_size": 44014,
 "file_type": "JPG",
 "file_url": "/private/files/print_designer-\u00f6d\u0259ni\u015fsiz_m\u0259zuniyy\u0259tin_verilm\u0259si_bar\u0259d\u0259-preview.jpg",
 "folder": "Home",
 "idx": 0,
 "is_attachments_folder": 0,
 "is_folder": 0,
 "is_home_folder": 0,
 "is_private": 1,
 "modified": "2025-04-08 22:05:49.000827",
 "modified_by": "Administrator",
 "name": "9ad3f8dfd2",
 "owner": "Administrator",
 "uploaded_to_dropbox": 0,
 "uploaded_to_google_drive": 0
}